jclouds-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (JCLOUDS-786) Remove old swift api
Date Tue, 08 Dec 2015 06:48:11 GMT

    [ https://issues.apache.org/jira/browse/JCLOUDS-786?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15046465#comment-15046465
] 

ASF subversion and git services commented on JCLOUDS-786:
---------------------------------------------------------

Commit 6bb5c5cb398e42a3801a84b1fed3e6fba56e3300 in jclouds-karaf's branch refs/heads/master
from [~gaul]
[ https://git-wip-us.apache.org/repos/asf?p=jclouds-karaf.git;h=6bb5c5c ]

JCLOUDS-786: Remove legacy swift provider

The modern openstack-swift provider obsoletes this.


> Remove old swift api
> --------------------
>
>                 Key: JCLOUDS-786
>                 URL: https://issues.apache.org/jira/browse/JCLOUDS-786
>             Project: jclouds
>          Issue Type: Task
>          Components: jclouds-blobstore
>            Reporter: Adrian Cole
>            Assignee: Andrew Gaul
>              Labels: swift
>             Fix For: 2.0.0
>
>
> Particularly after JCLOUDS-523, users can switch off the rusting "swift" api  to the
new "openstack-swift" api using jclouds 1.8.2 and 1.9.0.
> This task tracks deletion of the old apis/swift and common/openstack modules that are
no longer necessary.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message